﻿body			{ direction:rtl; margin:0px; font-family: 'open'; color:#26231E; font-size:16px; }

table			{ padding: 0px; margin: 0px; }
td				{ vertical-align: top; padding: 0px; }
p				{ direction: rtl; margin-top: 0px; margin-bottom: 0px; }

a:link			{ color: #ee3024; text-decoration: underline; }
a:visited		{ color: #ee3024; text-decoration: underline; }
a:hover			{ color: #ee3024; text-decoration: underline; }

input[type="text"], input[type="password"] { outline: none; }
textarea        { outline: none; }
img                 { border:0px;}

#SiteContainer          {  } 
#SiteHeaderContainer    {  }
#SiteGridContainer      { /*width:1180px;*/ width: 1285px;  margin-left:auto; margin-right:auto; overflow: hidden; padding-bottom: 30px;}
#SiteFooterContainer    { height:413px; background-color:#2d2a2a; float:right; width:100%; }

#SiteHeader             {background-color:#58595b;  }
#SiteChannels           {  }
#SiteGrid               {  /*width:575px;*/ width:680px; float:right; margin-top: -50px;}
#SiteFooter             {  width:1180px;  margin-left:auto; margin-right:auto; background:url('../../../000Frames/site/images/footer-bg-logo.png') no-repeat left bottom;  overflow:hidden; height: 362px; }

#GridMenu               {}
#GridLeft               { float: left; width:265px;  }
#GridPage               {  }
#GridRight              { width:260px; float:right; min-height: 360px; margin-left: 40px; }
#GridTop                { }
#GridContent            { }
#GridFooter             { clear:both; font-size:12px; }
#sirton,#sirton-mobile                 {cursor:pointer; font-size: 12px;float: left;margin-top: 1px;margin-right: 10px;border: 1px solid #ECECED;padding: 4px;border-radius: 12px;padding-right: 10px;padding-left: 10px;text-decoration: none;}
#sirton:hover , #sirton-mobile:hover           {color:Black !important; }
#sirtonImg , #sirtonImg-mobile             {vertical-align: middle;margin-left: 6px;}
#sirton-mobile {display:none;}
#PageLeft               { }
#PageMenu               { }
#PageHeader             { }
#PageContent            { }
#PageKdm                { }
#PageFooter             { }


#PageBreadCrumps    { padding-right:0px; background-image:url('../images/home-icon.png'); background-repeat:no-repeat; background-position:right; margin-bottom:60px; margin-top:20px; }
#PageBreadCrumps a:link     { color:#5A5B5E; text-decoration:none; font-size:12px; display:inline-block; padding-right:25px; background-image:url('../images/breadcrumbs-arrow.png'); background-repeat:no-repeat; background-position:right 10px top 4px; }
#PageBreadCrumps a:first-child { background-image:none; }
#PageBreadCrumps a:visited  { color:#5A5B5E; text-decoration:none; font-size:12px; }
#PageBreadCrumps a:hover    { color:#5A5B5E; text-decoration:underline; font-size:12px; }
#PageBreadCrumps span       { color:#5A5B5E; text-decoration:none; font-size:12px; display:inline-block; padding-right:25px; background-image:url('../images/breadcrumbs-arrow.png'); background-repeat:no-repeat; background-position:right 10px top 4px; }



#en-link a {
    color: #D9DADB;
    margin-top: 15px;
    display: inline-block;
    float: left;
    font-size: 14px;
}

@media(max-width:1350px){
    #SiteGridContainer  {width: 1080px;}
    #SiteGrid {width: 450px;}
}

/***********************************Header********************************************************/

#topHeight              { width:1180px; height:50px; margin-left:auto; margin-right:auto;  }
#topHeight  div         { float:right; color:White;}
#logoSmall              { padding-top:13px;}
#helloText              { display:inline; padding-top:17px; padding-right:10px; font-size:14px;}


#iconsTop               { margin-right:20px;}
.iconsTopC              { margin-top: 11px;}

.sepTop                 { width:1px; height:50px; background-color:#9e9fa0; margin-left: 12px; margin-right: 12px;}

#middleTop              { width:1180px; height:88px; margin-left:auto; margin-right:auto; }
#logoContainer          { float:left; margin-top:15px;}
#ShareButtonsTopContaine {float:right; margin-top:29px;}


#medixVideo {width: 100%;margin-right: auto;margin-left: auto;margin-top: 60px;}

#sec {
    color: #D9DADB;
    font-size: 14px;
    
}

#sec-div {
    margin-top: 15px;
}
    
    
/*********************************menu************************************************************/
#MainNav .menuButton                { float:right;  position:relative; z-index:60; }
#MainNav .menuButtonH               { float:right;  position:relative; z-index:60; }

#MainNav .ddMenu                    { background-color:#EE3024; height:auto; position:absolute; right:-10px; top:25px; width:150px;  padding:5px 0px 5px 0px; z-index:100000; color: #636768; border-radius:5px;}
#MainNav .menuButton .ddMenu        { visibility:hidden; }
#MainNav .menuButtonH .ddMenu       { visibility:visible;}

#bottomNavTop           { background-color:#ee3024;}
#MainNav                { height:30px; width:1180px;  margin-left:auto; margin-right:auto;  }
#MainNav   a            { text-decoration:none; color:#fff; font-size:16px; margin-left:32px; line-height:31px; display:block; float:right; }
#MainNav   a:hover      { text-decoration:none; color:#bcbcbc; font-size:16px; margin-left:32px; line-height:31px;}

#MainNav .ddMenuSubject             { display:block;  position:relative; margin-left: 26px; margin-left: 26px; position:relative; height:auto; width:100%; overflow:hidden;} 
#MainNav .ddMenuSubject:hover       { background-color:#FF3426;}
#MainNav .ddMenuSubject a           { display:block; text-decoration:none; font-weight:normal; color: white;  height:20px;  margin-left:32px; height: 30px; margin-right: 22px; font-size:14px; width:220px; }
#MainNav .ddMenuSubject a:visited   { text-decoration:none;color: white; }
#MainNav .ddMenuSubject a:hover     { text-decoration:none; color: white;} 

/****************************footer****************************************************************/
#logoFooter                {  padding-top:35px;}

#leftFooter                { margin-top:15px; width: 205px; float:right;}
#leftFooter   a            { text-decoration:none; color:#fff; font-size:16px; margin-left:32px; line-height:29px; display:block;}
#leftFooter   a:hover      { text-decoration:none; color:#bcbcbc; font-size:16px; margin-left:32px; line-height:29px;  display:block;}

#middleFooter                { margin-top:15px; width: 205px; float:right; margin-right:200px;}
#middleFooter   a            { text-decoration:none; color:#fff; font-size:16px; margin-left:32px; line-height:29px; display:block;}
#middleFooter   a:hover      { text-decoration:none; color:#bcbcbc; font-size:16px; margin-left:32px; line-height:29px;  display:block;}


#footerBottom               { height: 35px; background-color: #282424; border: 2px; color: #a4a4a4; border-top: 2px solid #a4a4a4; padding-top: 13px;}
#bottomFooterText           { width:1180px;  margin-left:auto; margin-right:auto; display: none; }

#newsLetter {width: 366px; float: left; margin-top: 16px;}


.headerBottom               { font-size: 21px;color: white;padding-right: 22px; margin-bottom: 13px;}
#shareBtn                   { width:363px; float: left;margin-top: 36px;}
.shareBtns                  { float:left; margin-right:5px;}

@media(max-width:768px) {
    #footerBottom {
        height: auto; 
    }

    #richkid-sign {
        width: 100%;
        display: block;
    }

    #richkid-sign img {
        max-width: 50%;
        height: auto;
        margin: 0 auto;
        display: block;
    }
}

/*****************************************left*********************************************/

#leftLinks  { width:263px; height:398px; border:1px solid #d9dadb; border-radius:5px; }
#leftSideText               { background:url('../../../000Frames/site/images/side-logo.png') no-repeat right; padding-right: 31px; color:#ee3024; margin-top: 10px;margin-right: 14px; font-size: 19px;}

#leftMenu      { width:270px; padding-right: 17px; margin-top: -8px;}
#leftMenu  div { height: 28px; padding-top: 20px; padding-right: 0px; }
#leftMenu  a   { text-decoration:none; color:#26231E; padding:10px; padding-right:15px; background:url('../../../000Frames/site/images/sidebar-arrow-hover.png') right center  no-repeat; }

.sepLeft       { height:1px; background:#d9dadb; margin-top: 15px;}


.borderActions  { width: 224px;height: 41px;background: url('../../../000Frames/site/images/side-bt.png');display: block;padding-top: 20px;padding-right: 20px;padding-left: 20px; margin-top:15px;}
.picQ           { width: 36px;height: 28px;margin-top: -2px;background: url('../../../000Frames/site/images/side-icon01.png') no-repeat right;padding-right: 46px;padding-top: 3px;width: 163px;} 
.arrowQ         { width: 11px;  height:17px; margin-top:3px; background:url('../../../000Frames/site/images/black-arrow.png') no-repeat right;}
.picMail        { width: 36px;height: 28px;margin-top: -2px; color:Black; background: url('../../../000Frames/site/images/side-icon-02.png') no-repeat right;padding-right: 46px;padding-top: 3px;width: 163px;} 
.picheart       { width: 36px;height: 28px;margin-top: -2px;background: url('../../../000Frames/site/images/side-icon-03.png') no-repeat right;padding-right: 46px;padding-top: 3px;width: 163px;} 


.borderActions:hover  { background:url('../../../000Frames/site/images/side-bt-hover.png'); color:White;}
.borderActions:hover .picQ  {background: url('../../../000Frames/site/images/side-icon01-hover.png') no-repeat right;}
.borderActions:hover .picMail  {background: url('../../../000Frames/site/images/side-icon-02-hover.png') no-repeat right; color:White;}
.borderActions:hover .picheart  {background: url('../../../000Frames/site/images/side-icon-03-hover.png') no-repeat right;}



/************************************SiteMenu*********************************************************/
#menuHead       { font-size: 27px; border-bottom: 1px solid #d9dadb; line-height: 44px;}
#menuHead a     { font-size: 27px; color:#26231E; text-decoration:none; }

#rightMenu      {  }
#rightMenu  div {        border-bottom: 1px solid #d9dadb; height: 28px; padding-top: 10px; padding-bottom padding-right: 0px; }
#rightMenu  a   {        text-decoration:none; color:#26231E; padding:10px; padding-right:15px; background:url('../../../000Frames/site/images/sidebar-arrow.png') right center  no-repeat; }
#rightMenu  a:hover    { text-decoration:none; color:#ee3024; padding:10px; padding-right:15px; background:url('../../../000Frames/site/images/sidebar-arrow-hover.png') right center  no-repeat; }

a.nextPageButton             { display:inline-block; background-color:#ed3023; padding:10px 30px 10px 30px; text-decoration:none; color:#FFFFFF; border-radius:5px; margin-top:50px; }
.btnChat                     { display:inline-block; background-color:#ed3023; padding:10px 30px 10px 30px; text-decoration:none; color:#FFFFFF; border-radius:5px; margin-top:50px; cursor:pointer; }
.btnChat:hover                     { display:inline-block; background-color:#ed3023; padding:10px 30px 10px 30px; text-decoration:none; color:#FFFFFF; border-radius:5px; margin-top:50px; cursor:pointer;}
/*******************************************************************************************/

#picBack        { background: url('../../../000Frames/site/images/about-infographic.png') right top no-repeat; height: 790px;padding-right: 115px; margin-bottom:30px; margin-top: 15px;}

#yesC           { margin-right:20px;}

#InternalNavbar a:hover { text-decoration:none; }
#anchor                 { margin-bottom:15px; margin-top:-5px; font-size:12px; }
#headline h1            { margin:0px; padding:0px; font-size:44px; line-height:44px; font-weight:normal; color:#ed3023; padding-bottom:10px; border-bottom:5px solid #ed3023; }
#headline               { margin-bottom: 20px;}
#subheadline h2         { margin:0px; padding:0px; font-size: 19px; margin-bottom:15px;  }
#writer                 { margin-bottom:5px; font-weight:normal; }
#body                   { padding-bottom:10px; font-size:100%; }
h3                      { margin-bottom: 10px; margin-top: 15px; font-size: 19px;  color:#cc0200; font-weight:normal; font-family:'openB'; }
h4                      { margin-bottom: 10px; margin-top: 15px; font-size: 19px;  color:#ee3024; font-weight:normal; font-family:'openB';  }
#remarks                { font-size:12px; }
#video                  { margin-bottom:20px; position: relative;padding-bottom: 56.25%; /* 16:9 */height: 0; }
#video iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#video video            { width:100%; height:auto; }
#body strong            {  }
#body b                 { }

.picD {width: 100%; height: auto; margin-bottom:15px;}

/********************************************************************************************/

.headingCap     { color:#001542; padding:2px 0px 2px 0px; font-size:16px; font-weight:normal; border-top:2px solid #55c2e3; border-bottom:1px solid #8cd7ec; margin-bottom:5px; }
.heading4       { font-size:26px; font-weight:normal;color:#26231E; font-family:'Roboto Condensed';  }
.heading5       { font-weight:normal; font-size:18px; color:#26231E;  margin-bottom:5px; text-decoration:none; font-family:'Roboto Condensed'; }
.heading5 a     { text-decoration:none; }
.normal         { font-size:13px; color:black; }


.header         { font-size: 22px;  padding-bottom:15px;}
.head           { background:  url('../../../000Frames/site/images/quotes.png') no-repeat ; background-position:50% 28px; padding-top: 61px; text-align: center; margin-top: 10px;margin-bottom: 10px;padding-bottom: 15px;}


h5          { background: url('../../../000Frames/site/images/quotes.png') no-repeat;background-position: 50% 28px;padding-top: 61px;text-align: center;margin-top: 10px;margin-bottom: 10px;padding-bottom: 15px;font-size: 16px;font-weight: normal;}


.small          { font-size:11px; color:#696969;}
.small2         { font-size:12px; color:#696969;}

.ErrorMessage   { color:Red; display:none;}
/*********************************************************************************************/


.ArticleBox                     { width:246px; position:relative; overflow:hidden; border:1px solid #E0E0E0; }
.ArticleBox img                 { margin:13px; width:220px; height:180px; border:0px; }
.ArticleBox .AticleBoxCover     { background-color:#F7F7F7; padding:13px; border-top:1px solid #E0E0E0; }
.ArticleBox .ArticleBoxTitle    { color:#203D75; margin-bottom:5px; }
.ArticleBox .ArticleBoxHeadline { font-size:12px; }

.ArticleBoxWide                     { width:512px; position:relative; border:1px solid #E0E0E0; }
.ArticleBoxWide img                 { width:486px; margin:13px; border:0px; }
.ArticleBoxWide .AticleBoxCover     { background-color:#F7F7F7; padding:13px; border-top:1px solid #E0E0E0; }
.ArticleBoxWide .ArticleBoxTitle    { color:#203D75; font-size:22px; font-weight:normal; }
.ArticleBoxWide .ArticleBoxHeadline { font-size:12px; margin-bottom:15px; margin-top:15px; }
.ArticleBoxWide .ArticleBoxText     { font-size:12px; } 


.ArticleBoxNarrow                   { width:356px; height:173px; position:relative; background-position:center top; background-repeat:no-repeat; overflow:hidden; background-color:#8FA9DC; }
.ArticleBoxNarrow a                 { display:block; height:173px; width:100%; text-decoration:none; padding-top:1px; }
.ArticleBoxNarrow .ArticleBoxTitle  { width:100%; height:30px; position:absolute; bottom:0px; /*background-image:url('../images/bg-black-content.png');*/  } 
.ArticleBoxNarrow .ArticleBoxTitle .ArticleBoxTitle-label       { color:#FFFFFF; padding:0px 15px 5px 15px; font-size:25px; height:30px; }
.ArticleBoxNarrow .ArticleBoxTitle .ArticleBoxTitle-headline    { color:#FFFFFF; padding:10px 15px 0px 15px; font-size:12px; height:50px; background-color:#203E74; }


.VideoBox { width:179px; border:0px;  }
a.VideoBoxImg   { width:177px; height:177px; display:block; }
a.VideoBoxImg .VideoBoxHover        { display:none; width:100%; height:100%; position:relative; opacity:0.4; background-color:Black; }
a.VideoBoxImg .VideoBoxHover img    { position:absolute; top:50%; margin-top:-16px; right:50%; margin-right:-25px; }
a.VideoBoxImg:hover .VideoBoxHover  { display:block; }
.VideoBoxTitle      { text-align:center; font-size:19px; margin-top:3px; border-radius:3px; }
.VideoBoxTitle a    { color:Black; text-decoration:none; }
.VideoBoxHeadline   { text-align:center; color:#58595B; }

.VideoBoxHome { max-width:350px; max-height:280px; border:0px;  }
a.VideoBoxImgHome {
    width: 350px;
    height: 280px;
    display: block;
    background-size: cover;
    background-position: center center;
}
a.VideoBoxImgHome .VideoBoxHoverHome        { display:none; width:100%; height:100%; position:relative; opacity:0.4; background-color:Black; }
a.VideoBoxImgHome .VideoBoxHoverHome img    { position:absolute; top:50%; margin-top:-16px; right:50%; margin-right:-25px; }
a.VideoBoxImgHome:hover .VideoBoxHoverHome  { display:block; }
.VideoBoxTitleHome      { text-align:center; font-size:19px; margin-top:3px; border-radius:3px; }
.VideoBoxTitleHome a    { color:Black; text-decoration:none; }
.VideoBoxHeadlineHome   { text-align:center; color:#58595B; }

.StoryBox                       { margin-bottom:30px; }
.StoryBox .StoryBoxTitle        { margin-bottom:3px; font-family:'openB'; }
.StoryBox .StoryBoxTitle a      { color:#58595B;  text-decoration:none; }
.StoryBox .StoryBoxHeadline     { margin-bottom:3px; }
.StoryBox a.ReadMore            { display:inline-block; border:2px solid #58595B; color:#58595B; text-decoration:none; padding:8px 45px 8px 25px; background-image:url('../images/addon-icon01-black.png'); background-repeat:no-repeat; background-position:right 10px top 7px; border-radius:5px; margin-top:5px; }
.StoryBox a.ReadMore:hover      { border:2px solid #ed3023; color:#ed3023; text-decoration:none; background-image:url('../images/addon-icon01.png'); }


.item2cols                  { overflow:auto; margin-bottom:30px; }
.item2cols .colRight        { width:210px; height:140px; overflow:hidden; float:right; margin-left:10px; }
.item2cols .colRight img    { width:210px; height:140px; border:1px solid #C0C0C0; }

.item2cols .colLeft         { float:right; position:relative; padding-top:1px; width:330px; }
.item2cols .colLeft .item2colsTitle     { font-family:'openB';  margin-bottom:3px; }
.item2cols .colLeft .item2colsTitle a   { text-decoration:none; color:#58595B; }
.item2cols .colLeft .item2colsHeadline  { margin-bottom:5px; }
.item2cols .colLeft .item2colsHeadline a  { text-decoration:none; color:#58595B; }
.item2cols .colLeft .item2colsWriter    { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; font-size:14px; background-image:url('../images/icon_writer.png'); background-repeat:no-repeat; background-position: right; margin-left:20px; }
.item2cols .colLeft .item2colsDate      { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; font-size:14px; background-image:url('../images/icon_date.png'); background-repeat:no-repeat; background-position: right; }


.kdmObjectWrapper   { margin-bottom:15px; }



.kdmObject                      { border:1px solid silver; padding:8px; }
.kdmObject .kdmObjectTitle      { font-size:16px; font-weight:normal; margin-bottom:8px; }
.kdmObject .kdmObjectTitle a    { text-decoration:none; }
.kdmObject .kdmObjectContent a  { text-decoration:none; display:block; margin-bottom:5px; }
.kdmObject .kdmObjectContent a.selected { padding-right:12px; color:Black; background-image:url('../images/bullet-meshulash.jpg'); background-position:100% 5px;  background-repeat:no-repeat; }


#ArticlesList .item2cols                  { height:150px; margin-top:10px; border-bottom:1px solid #C0C0C0; padding-bottom:10px; }
#ArticlesList .item2cols .colRight        { width:150px; height:150px; overflow:hidden; float:left;border:1px solid #C0C0C0; }
#ArticlesList .item2cols .colRight img    { height:150px; border:0px; }


/***************************Left*********************************************************************/


#StoriesLeft    { border:1px solid #d9dadb; border-radius:5px; }
#StoriesLeft .StoriesLeftTitle  { background-image:url('../images/icon_video.png'); background-position:right; background-repeat:no-repeat; padding-right:30px; margin:10px 20px 10px 20px; }
#StoriesLeft .StoriesLeftTitle a    { color:#ed3023; text-decoration:none; font-size:19px; }
#StoriesLeft img                { width:100%; }
#StoriesLeft .StoriesLeftHeadline { margin:15px; }
#StoriesLeft .StoriesLeftHeadline a { text-decoration:none; color:#58595B; }

/********************************table******************************************************/
    #tableD table       { width:570px; border:1px solid #d9dadb; border-collapse:collapse;}
    #tableD td          { width:190px;border:1px solid #d9dadb; text-align: center; padding:5px; vertical-align: middle;height:72px; }
    #tableD td.prangeTd { border-bottom:2px solid #ee3024; font-weight:bold;}
    #tableD td.placetoPic{ padding-right:50px; font-weight:bold;}
    #serviceT   {  text-align:right;}
    #tableD td#serviceTime    { background:url('../../../000Frames/site/images/table-icon01.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td#serviceW    { background:url('../../../000Frames/site/images/360icon.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td#serviceConnec    { background:url('../../../000Frames/site/images/table-icon07.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td#serviceControl    { background:url('../../../000Frames/site/images/table-icons-new03.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td#servicrRedirect    { background:url('../../../000Frames/site/images/table-icons-new02.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td#serviceSupport    { background:url('../../../000Frames/site/images/table-icon05.png') no-repeat right; text-align: right; background-position: 161px 50%;padding-right: 31px;width: 166px;}
    #tableD td.gray                        { background:#f1f1f1; color:#58595d; font-weight: normal;}
    #tableD td.grayB                        { background:#fdfdfd;color:#58595d; font-weight: normal;}


/*****************************Blog***************************************************************/


#BlogSearch     { border:1px solid #d9dadb; border-radius:5px; margin-bottom:30px;}
#BlogSearch .blogSearchTitle    { padding:15px; padding-right:45px;color: #ee3024; font-size: 21px;background: url('../../../000Frames/site/images/search-icon.png') no-repeat right 17px center;  border-bottom:1px solid #d9dadb;} 
#BlogSearch .blogSearchBody     { padding:15px; }
select {
    background: transparent;
    background: url('../../../000Frames/site/images/form-select-area-bg.png');
    width: 223px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 38px;
    -webkit-appearance: none;
    margin-bottom: 12px;
   }



.blogPost       { border:1px solid #d9dadb; border-radius:10px; margin-bottom:40px; overflow:hidden; }
.blogPost .blogIMG              { width:100%; border:0px; }
.blogPost .blogPostHeadline     { margin:10px 20px 10px 20px; }
.blogPost .blogPostHeadline a   { font-size:32px; color:#000000; text-decoration:none; }
.blogPost .blogPostSubHeadline  { margin:10px 20px 0px 20px; padding-bottom:20px; border-bottom:1px solid #d9dadb; }
.blogPost .blogExtraData        { margin:20px 20px 20px 20px; overflow:auto;     }
.blogPost a.ReadMore            { display:inline-block; border:2px solid #ed3023; color:#ed3023; text-decoration:none; padding:5px 25px 5px 25px; border-radius:5px; float:left; }
.blogPost a.ReadMore:hover      { border:2px solid #58595B; color:#58595B; text-decoration:none; }
.blogPost .blogPostWriter    { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; background-image:url('../images/icon_writer.png'); background-repeat:no-repeat; background-position: right; margin-left:20px; }
.blogPost .blogPostDate      { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; background-image:url('../images/icon_date.png'); background-repeat:no-repeat; background-position: right; }



#blogNewsL       { border:1px solid #d9dadb; border-radius:5px; height:220px; }
.blogNewsTitle  { padding: 15px;padding-right: 30px;color: #ee3024; margin-right: 17px; font-size: 21px;background: url('../../../000Frames/site/images/email-icon.png') no-repeat right center;}


#TalkBacks          { margin-top:30px; width:100%; }
#TalkBacks .talkbacksTitle  { border-top:1px #d9dadb dashed; border-bottom:1px #d9dadb dashed; padding-top:5px; padding-bottom:5px; font-size:19px; }
#TalkBacks .talkbackitem    { margin-top:20px; border-bottom:1px #d9dadb dashed; padding-bottom:20px; }
#TalkBacks .talkbackitemTitle   { font-weight:bold;}
#TalkBacks .talkbackitemAuthor  { font-size:12px; margin-top:5px; margin-bottom:5px; }
#TalkBacks .talkbackitemText    { word-wrap: break-word; }

#AddCommentBox      { background-color:#e3e7e3; padding:20px; margin-top:30px; margin-bottom:30px; overflow:auto; }
#AddCommentBox .addCommentTitle { font-size:19px; margin-bottom:20px; }
#AddCommentBox input    { border:1px solid #FFFFFF; border-radius:5px; width:200px; padding-right:10px; height:36px; font-size:16px; }
#AddCommentBox textarea { border:1px solid #FFFFFF; border-radius:5px; width:400px; height:100px; font-size:16px; font-family:Arial; }
#AddCommentBox .addCommentLabel { float:right; height:25px; width:100px; margin-bottom:20px; padding-top:9px; }
#AddCommentBox .addCommentField { float:right; width:400px; margin-bottom:20px; }
#AddCommentBox .addCommentSubmit    { background-color:#ed3023; color:White; border:1px solid #ed3023; border-radius:5px; padding:5px 30px 5px 30px; text-decoration:none; font-size:19px; width:auto; height:auto; font-family:'open'; margin-right:100px; }


/************************************************************************************************/

#circles                    { width:881px; margin-right:auto; margin-left:auto; overflow:hidden; padding-bottom:30px;margin-bottom:-46px; }
.circle                     { width:200px;  float:right; margin-left:140px; margin-top:20px;}

#centerMaps              { width:1000px; margin-right:auto; margin-left:auto; background:url('../../../000Frames/site/images/big-separator.png') right; overflow: hidden;}
#maps                    {  background:#f6f6f6 url('../../../000Frames/site/images/bg-texture.png'); overflow: hidden; margin-top:20px; }
.map                     { width:404px; float:right;margin-left:80px; margin-top:30px; margin-right: 17px;}


.smallL                 { font-size:90px; float:right; color:#59595b; }
.sepMap                 { float:right; margin-top: 38px; margin-right:3px; margin-left:5px;}
.sepMapB                { float:right; margin-top: 20px; margin-right:3px; margin-left:5px;}
.headSmall              { float:right; width: 253px; margin-top: 30px; margin-right:3px; font-size: 22px; color:#58595b;}
.textSmall              { float:right; width: 254px; margin-top: 5px; margin-right:3px; font-size:18px; color:#a4a4a4;}

.headB                  { float:right; width: 157px; margin-top: 30px; margin-right:3px; font-size: 22px; color:#58595b;}
.textB                  { float:right; width: 157px; margin-top: 5px; margin-right:3px; font-size:18px; color:#a4a4a4;}

.bigL                   { font-size:90px; float:right; color:#59595b; position:relative; }

.smallOn                { font-size:21px; color:#59595b; float:right; position:absolute; top:7px; right:9px;}


.questionHeader         { padding-right:28px; background:url('../../../000Frames/site/images/faq-icon.png') no-repeat right top 2px;  margin-bottom:5px; font-family:'openB'; }
.questionTxet           { margin-bottom:45px;}

#rightMenu a            { font-size: 16px;}


#olDiv                  { margin-right: 27px;margin-top: 20px;}

#btnV{display:block}
#divHelper {margin-top: 15px;margin-bottom: 1px;overflow: hidden; display:none;}


.textP          { display:none;}
.circleImg      { width:189px; margin-right:auto; margin-left:auto;}


#facebookBtn            {  margin-left: 90px; direction:ltr;}
#sendTo                 { float:left; margin-left:10px;}
input.printBtn 
{
float: left;
background-image: url(../../../000Frames/site/images/print-icon.png);
background-color: transparent;
background-repeat: no-repeat;
background-position: 0px 0px;
border: none;
cursor: pointer;
height: 26px;
width: 37px;
margin-left: 0px;
padding-left: 16px;
vertical-align: middle;
}
.fb_edge_comment_widget {
    margin-left: -350px;
}


@font-face {
	font-family: 'openB';
	src: url('opensanshebrew-bold-webfont.eot');
	src: local('opensanshebrew-bold-webfont'), local('opensanshebrew-bold-webfont'), url('opensanshebrew-bold-webfont.woff') format('woff'), url('opensanshebrew-bold-webfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open';
	src: url('opensanshebrew-regular-webfont.eot');
	src: local('opensanshebrew-regular-webfont'), local('opensanshebrew-regular-webfont'), url('opensanshebrew-regular-webfont.woff') format('woff'), url('opensanshebrew-regular-webfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}



.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width:600px;
    height:450px;
    border-radius:25px;
    margin-left:-300px;
    margin-top:-225px;
    padding: 16px;
    background-color: white;
    z-index:1002;
}



ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}
ol > li{
    position: relative;
    margin-bottom: 20px;
    padding-right:20px;
    min-height: 3em;
    margin-right: 27px;
    margin-top: 14px;
}

ol > li:before {
    position: absolute;
    top: 0;
    right: -1em;
    width: 0.8em;
     
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    text-align: left;
    color: #ee3024;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}

#OpenBt     { display:none;}
#openBtPersonal { display:none;}
#textContact    {float:right; width:20%; margin-right:-53px; margin-top:21px;}
#contactDiv {float:right; width:80%; margin-top:21px;}
.storyWithout   {float:right; margin-bottom:50px; margin-left:0; }
.storyWith      { float:right; margin-bottom:50px; margin-left:19px; }
.storyWithout2 { float:right; margin-bottom:30px; margin-left:19px; }



.fb-like.fb_edge_widget_with_comment.fb_iframe_widget span iframe {
   /* Now you can apply css here */
   bottom:0!important;
}


#btnV       { display:none;}
#stories_block h3 {
    font-size: 40px;
    border-bottom: 5px solid #ed3023;
    margin-bottom: 40px;
    width: 404px;
    color:#ed3023;
    margin: 0px auto 40px auto;
    padding-bottom: 10px;
    font-weight:normal;
    font-family:'open';
}

@media screen and (max-width: 1200px) 
{
    
    #sirton-mobile {display: block;margin: 0 auto;text-align: center;width: 100%;margin-top: 15px;}
     .map img    { width:95%;}
    .map        { }
    #SiteContainer {overflow: hidden;}
    #rightMenu div  { padding-right:5px;}
    #menuHead       { padding-right:5px;}
    #middleTop     { width: 100%;}
    #logoContainer { float: left;margin-top: 15px;margin-left: 10px;}
    #GridRight     { width: 203px;}
    #SiteGrid      { width: 372px;}
    #middleFooter  { margin-right:50px;}
    #SiteFooter {width: 100%;}
    #SiteGridContainer  {width: 980px;}
    #MainNav        { width:100%;}
    #topHeight      { width:100%;}
    #MainNav {width: 980px; }
    #MainNav a      { font-size:13px;}
    #MainNav a:hover      { font-size:14px;}
    #logoFooter {padding-top: 35px;margin-right: 20px;}
    #leftFooter {margin-top: 15px;width: 205px;float: right;margin-right: 22px;}
    #newsLetter     { margin-left:20px;}
    #shareBtn     { margin-left:20px;}
    #GridLeft {float: right;width: 280px;margin-right: 22px;}
    
        a.VideoBoxImg { width: 100%; height: 140px;display: block;background-size: 100%; }

        a.VideoBoxImgHome { width: 100%;display: block;background-size: 100%; }

    .storyWithout   {float:right; margin-bottom:20px; margin-left:0px; margin-left: 2%;width: 48%; }
    .storyWithout2   {float:right; margin-bottom:20px; margin-left:0px;  width:50%;}
    .storyWith      { float:right; margin-bottom:20px; margin-left:0px; margin-left: 2%;width: 48%; }
    .Flexible-container 
    {
        margin-top: 22px;
        position: relative;
        padding-bottom: 0%;
        padding-top: 30px;
        height: 300px;
        overflow: hidden;
    }

    .Flexible-container iframe,   
    .Flexible-container object,  
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    
}


@media screen and (max-width: 768px) 
{
    #StoriesLeftNew { display:none;}
    #topHeight a:link			{ color: white; text-decoration: underline; }
    #topHeight a:visited		{ color: white; text-decoration: underline; }
    #topHeight a:hover			{ color: white; text-decoration: underline; }
    
    .sepDivM {border-bottom: 1px solid white;}
    #topHeight              { width: 1180px;height: 0px;margin-left: auto;margin-right: auto;background: gray; position: absolute;top: 107px; z-index: 999; overflow: hidden;}
    #topHeight #helloText   { width:auto;}
    #topHeight #logoSmall   { width:25px; padding-right: 10px; padding-bottom: 10px;}
    .textP          { display:block; float:right; padding-right: 10px;}
    .imgP           { float:right; padding-right: 10px;padding-bottom: 10px;}
    .sepTop         { height:0; }
    #topHeight div {float: right;color: white;width: 100%; background: gray; }
    .iconsTopC     { margin-top:0; width:100%; background:gray;height: 32px;padding-top: 15px; border-bottom:1px solid white;}
    #iconsTop      { margin-right:0;}
    #picBack    { background:none; padding:0; margin:0; height:auto;}
    #headline {margin-bottom: 20px;margin-top: 52px;}
    #OpenBt     { display:block; margin-left: 10px; float:left; margin-top: 10px; width: 55px;}
    #openBtPersonal {display: block;margin-right: 10px;float: right;margin-top: -46px; width: 55px;}
    .newsLtterFormdiv   { width:181px;}
    #ShareButtonsTopContaine { display: none;}
    #SiteGridContainer { width:100%;}    
    #middleTop {width: 100%; border-bottom: 4px solid #ee3024;}
    #topHeight {width: 100%;}
    #logoContainer  { width:142px; height:58px; margin-right:auto; margin-left:auto; float:inherit; margin-top:20px;}
    #leftFooter     { display:none;}
    #middleFooter   { display:none;}
    #SiteFooter    { width:100%; height:231px;}
    #logoFooter     { display:none;}
    #circles        { width:100%; padding-left: 2%;padding-right: 2%;}
    #centerMaps     { width:100%;}
    #MainNav        { width:100%; height: 0px; overflow: hidden;  position:absolute; z-index:-1;}
    #MainNav   a    { text-decoration: none;color: #fff;font-size: 16px;margin-left: 32px;line-height: 31px;display: block;float: right;width: 100%;background: #ee3024; text-align: center; border-bottom:1px solid white;}
    .bigL {font-size: 53px;font-weight: bold;float: right;color: #59595b;position: relative; padding-top: 39px;}
    .smallOn {font-size: 21px;color: #59595b;float: right;position: absolute;top: 19px;right: 9px;}
    .headB {float: right;width: 180px;margin-top: 13px;margin-right: 3px;font-size: 22px;color: #58595b;}
    .textSmall {float: right;width: 221px;margin-top: 5px;margin-right: 3px;font-size: 18px;color: #a4a4a4;}
    .map img    { width:95%;}
    .map        { width: 100%; margin-right:0;}
    .circle  h4   { font-size:16px; margin-left: 20px;}
    .circle     { width:100%; height: auto;}
    .circleImg {margin: 0; float: right; width:142px;}
    .circleImg img  { width:140px;}
    #SiteFooterContainer    { height:auto;}
    .headerBottom       {font-size: 21px;color: white; padding-right: 0px; margin-bottom: 13px;font-size: 20px;}
    #mobileBottom       { display:none;}
    #MainNav .menuButton {float: right;position: relative;z-index: 60;width: 100%;}
    #GridRight          { display:none;}
    #PageBreadCrumps    { display:none;}
    #SiteGrid {width: 94%;float: right; margin-top: 0px;  padding: 0px; padding-top: 20px; padding-right:3%; padding-left:3%; }
    #GridPage {margin-top: -40px;}
    .galleryContainer   { width:100%;}
    .desc               { width: 300px; }
    #GridLeft           { width:100%;}
    #leftLinks          { display:none;}
    .kdmObjectWrapper   { margin-right:auto; margin-left:auto; width:264px;}
    .slideshow_wrapper  { width:100%;}
    .slideshow_wrapper img  { width:100%;}
    #headline h1        { font-size:35px;}
    #textContact        { width:100%; margin-right:0;}
    .textCircle         { margin-left:26px; margin-top:-15px;}
    #maps               { margin-top: 30px;}
    #contactDiv        { width:100%; padding-bottom: 15px;border-bottom: 1px solid #333333;}
    #StoriesLeft      { display:none;}
    #tableD table      { width: 100%;}
    .storyWithout   {float:right; margin-bottom:20px; margin-left:0px; width: 48%; }
    .storyWithout2   {float:right; margin-bottom:20px; margin-left:0px;  width:50%;}
    .storyWith      { float:right; margin-bottom:20px; margin-left:0px; width: 48%; }
          
          
    #MainNav .menuButton   { width:100%;}  
    #MainNav .menuButtonH {  width:100%;} 
      
    .VideoBoxHome {width: 100%;    max-width: 98%;
    /* max-height: 280px; */
    border: 0px;
    margin-right: 1%;}
    a.VideoBoxImgHome { width: 100%; height: 100%;  padding-bottom: 100%;display: block;background-size: cover; }

    .Flexible-container 
    {
        margin-top: 22px;
        position: relative;
        padding-bottom: 0%;
        padding-top: 30px;
        height: 300px;
        overflow: hidden;
    }

    .Flexible-container iframe,   
    .Flexible-container object,  
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    #bottomFooterText {
        width: auto;
        display: block;
    }
    
}

@media screen and (min-width: 600) {
    #stories_block h3 {
        font-size: 35px;
        border-bottom: 5px solid #ed3023;
        margin-bottom: 40px;
        width: 280px;
        color: #ed3023;
        margin: 0px auto 40px auto;
        padding-bottom: 10px;
        font-weight: normal;
        font-family: 'open';
        background-color: white;
    }
}



@media screen and (max-width: 600px){
    
    #headerQ { font-size:14px !important;}
    #headerQ h2 { margin: 2px 0px 2px 0px !important;}
    .white_content  { width:82%; left:44%; margin-left:-41%; top:50%; height:434px;}
    .qFormdiv { width: 100% !important; float:none;}
    #textQIn { height: auto !important; margin-right: 22px; font-size: 12px; width: 85%; }
    .qtxtboxB { width:96% !important; }
    .qtxtbox { background-repeat:no-repeat !important; padding-right: 2% !important;}
    .noteDiv { position: relative !important; width: 89% !important; font-size: 12px; margin-right: 20px; bottom:0px !important; font-size:10px !important;}
    .qtextBoxDiv { width: 100% !important; margin-top:0px !important; margin-bottom: 0px !important; margin-right: 0px !important; height:auto !important; background-repeat:no-repeat !important;}
  
   #stories_block h3 {
    font-size: 170%;
    border-bottom: 5px solid #ed3023;
    margin-bottom: 40px;
    width: 280px;
    color: #ed3023;
    margin: 0px auto 40px auto;
    padding-bottom: 10px;
    font-weight: normal;
    font-family: 'open';
    background-color: white;
}      
}


/* #richkid-sign   {content:url('../../../000Frames/site/images/love-by-richkid-dark.png'); width: 177px;} */


@media(min-width: 768px) {
    .lang-link {
        display: none !important;
    }
} 
#stories_block {margin-right:40px;}

.homeStoriesLink {
    text-align: center;
    background: #EE3024;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    width: 160px;
    height:40px;
    clear: both;
}



.homeStoriesLink a {color:#fff;text-decoration:none;position:relative;top:10px;}



/*------------------------------------*\
    #modal
\*------------------------------------*/

.modal-vertical-align {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
    text-align: center;
}

#mrw-modal-1 {
}

    #mrw-modal-1 .modal-content {
        border-radius: 0px;
        background-color: transparent;
        display: inline-block;
        pointer-events: all;
    }


/*------------------------------------*\
    #modal for video pop up
\*------------------------------------*/
#popUpVideo {
    z-index: 99999999999;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display:none;
}

.modal-header {
    border: none;
    position: absolute;
    z-index: 123123123123;
    width: 100%;
    top: 0px;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
    background: none;
    box-shadow: 0px 0px 0px;
    border: none;
    position:absolute;
    top:0;
    width:100%;
    height:100%;
    z-index:9999;
}



.modal-body iframe {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index:999;
}

button#modal-project-close {
    position: absolute;
    left: 20px;
}

.close {
    opacity: 1;
}

.glyphicon {
    color: #fff;
}

@media(max-width:767px) {.modal-body{width:100% !important;}}

@media(min-width:767px){
    .topLangMobileLink{display:none}
}

a#sec2 {
    color: #d9dadb;
    position: relative;
    top: 10px;
}